
/* Class = "NSTextFieldCell"; title = "TH"; ObjectID = "2zG-js-OXv"; */
"2zG-js-OXv.title" = "DO";

/* Class = "NSTextFieldCell"; title = "WE"; ObjectID = "9Yk-S9-ju2"; */
"9Yk-S9-ju2.title" = "MI";

/* Class = "NSTextFieldCell"; title = "MO"; ObjectID = "FkH-ZR-huV"; */
"FkH-ZR-huV.title" = "MO";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "KRh-tl-qhX"; */
"KRh-tl-qhX.title" = "0";

/* Class = "NSTextFieldCell"; title = "TU"; ObjectID = "crF-98-Ly8"; */
"crF-98-Ly8.title" = "DI";

/* Class = "NSTextFieldCell"; title = "SU"; ObjectID = "guj-eQ-NQW"; */
"guj-eQ-NQW.title" = "SO";

/* Class = "NSTextFieldCell"; title = "FR"; ObjectID = "hUl-fo-dEw"; */
"hUl-fo-dEw.title" = "FR";

/* Class = "NSTextFieldCell"; title = "12"; ObjectID = "rQ8-f8-5Af"; */
"rQ8-f8-5Af.title" = "12";

/* Class = "NSTextFieldCell"; title = "SA"; ObjectID = "sfC-xe-AlP"; */
"sfC-xe-AlP.title" = "SA";

/* Class = "NSTextFieldCell"; title = "24"; ObjectID = "vyq-BB-C3b"; */
"vyq-BB-C3b.title" = "24";
